Subject: RE:Please contact the customer - RequestRefund #Ref 2023022300297547
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 23 Feb 2023 08:26:56 -0800

Hello Walmart Team / Pamela,

Thank you for your email. Per the FedEx tracking details, the Walmart order # 200010790732090 was delivered to the address listed on the order. FedEx confirmed receipt of delivery by the proof of delivery attached. Package was left at front door. FedEx Tracking # 394661064755.

We ask that you please check with family, friends, and nearby neighbors to see if someone retrieved the packages on your behalf.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Pamela Coverdale

Customer Order Number: 200010790732090

Purchase Order No: 108804648088077

Reason for Contact:  RequestRefund

Item name/number:   Comfort Spaces Cotton 144TC 4-Piece Paisley Multi Lightweight Breathable All Season Cozy Sheet Set, Queen/745411528

Agent message:   Hello, the item I purchased has arrived. I have been waiting for a long time, but I haven't received it yet

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team